table.data  {
	float: left;
}
table.data tr.odd {
	background:#E8E8E8;
}
table.data tr.odd td{
	padding:3px 3px;
	text-align:center;
}
table.data tr.even {
	background:#F4F4F4;
}
table.data tr.even td{
	padding:3px 3px;
	text-align:center;
}
table.data th {
	background:#636466;
	color:#FFFFFF;
	padding:3px 3px;
	text-align:center;
}
table.data tr.class {
	background:#636466;
	color:#FFFFFF;
	padding:3px;
	text-align:left;
}
table.data tr.class td {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}
table.data tr.class b{
	font-weight: bold;
}
table.data td.header{
	background:#636466;
	color:#FFFFFF;
	padding:5px;
}
